
D4Science Infrastructure - Incident #4857

Workspace: if a session expires the user becomes Francesco   

Aug 19, 2016 06:05 PM - Leonardo Candela

Status: Closed Start date: Aug 19, 2016

Priority: High Due date:  

Assignee: Francesco Mangiacrapa % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

See screenshot( the four files at the bottom).  

I upload two files and the system marked them with Francesco as owner. I guess my session was expired yet I have received no

alert on this. 

I log out and log in again and upload (by drag & drop) the two files again ... this time they are annotated with me as owner yet (a) the

mime type of one of the two files is not identified and (b) i have not been asked to whether overwrite the files or make a copy.   

Related issues:

Related to D4Science Infrastructure - Task #4893: Workspace enhancements: man... Closed Aug 29, 2016

History

#1 - Aug 19, 2016 06:12 PM - Leonardo Candela

Moreover, I just received the following two emails (one per file) 

Dear Leonardo,

Test User added BlueBRIDGE_D6.2_M11_V1.1.docx to the workspace group folder BlueBridgeProject Go to Folder

Dear Leonardo,

Test User added BlueBRIDGE_D6.2_M11_V1.1.pdf to the workspace group folder BlueBridgeProject Go to Folder

 Somehow this suggests that I was acting like a "test user". 

This behaviour suggests me an enhancement on "email notification" ... in case of upload of multiple files by drag & drop rather than sending a set of

emails it should be better to send one single email. @massimiliano.assante@isti.cnr.it is this feasible / doable ?  

#2 - Aug 29, 2016 04:03 PM - Pasquale Pagano

- Priority changed from Normal to High

this activity is reported as an incident. Please react asap and if an activity is required open a sub ticket of type task. 

#3 - Aug 29, 2016 06:21 PM - Francesco Mangiacrapa

- Related to Task #4893: Workspace enhancements: manage session expired during upload added

#4 - Aug 29, 2016 06:24 PM - Francesco Mangiacrapa

- Status changed from New to Closed

I'm going to close this incident. A task has been created in order to manage this issue. see #4893
